version: 1.0.0
files:
  - url: sys-supplier-1.0.0-setup.exe
    sha512: MQ4AsG7jmTy6taB3J3bu5ad4v/7Z+/+9v6xEgMmNWu3Se4LkpuCBrt+ZE6re+cCg0qtU383QLiEME44a4Ta/wQ==
    size: 75686638
path: sys-supplier-1.0.0-setup.exe
sha512: MQ4AsG7jmTy6taB3J3bu5ad4v/7Z+/+9v6xEgMmNWu3Se4LkpuCBrt+ZE6re+cCg0qtU383QLiEME44a4Ta/wQ==
releaseDate: '2025-02-11T04:05:46.678Z'
